PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Imaging Data (`pydl.photoop`) »
- filtername

# filtername

`pydl.photoop.sdssio.``filtername`(f)

  Return the name of a filter given its number.

  Parameters:

  f : `int`

  > The filter number.

  Returns:

  `str`

  > The corresponding filter name.

  Examples

      >>> filtername(0)
      'u'